/* Typography */
.typography {font-family:Arial, sans-serif;}
.typography h1 {font-weight:normal; font-size:34px; line-height:35px; width:auto; float:left; padding:0px 30px 10px 0px; margin:0px 0px 30px 0px; border-bottom:3px dotted #d3292c; color:#d3292c;}
.typography h2 {font-size:20px; line-height:26px; font-weight:normal; padding:0px 0px 20px 0px; margin:0px; color:#d3292c;}
.typography h3 {font-size:20px; line-height:26px; font-weight:normal; padding:0px 0px 20px 0px; margin:0px; color:#313131;}
.typography h4 {font-size:16px; line-height:22px; padding:0px 0px 10px 0px; margin:0px; font-weight:normal; border:none; color:#313131;}
.typography h5 {font-size:14px; line-height:20px; padding:0px 0px 5px 0px; margin:0px; font-weight:normal; border:none; color:#313131;}
.typography h6 {font-size:14px; line-height:20px; font-weight:normal; padding:0px 0px 5px 0px; margin:0px; color:#d3292c;}
.typography p {font-size:12px; line-height:18px; padding:0px 0px 10px 0px; margn:0px; color:#313131; font-weight:normal;}
.typography ul, .typography ol {font-size:12px; line-height:18px; padding:0px 0px 10px 15px; margn:0px; color:#313131; font-weight:normal;}
.typography li {padding:0px 0px 5px 0px; margin:0px;}
.typography ul li {list-style:disc;}
.typography ul ul, .typography ul ol, .typography ol ol, .typography ol ul {padding:10px 0px 10px 20px;}
.typography a {color:#d3292c; text-decoration:none;}
.typography a:hover {text-decoration:underline;}
.typography table {border:none; border-collapse:collapse; background:none; margin:0px 0px 20px 0px; padding:0px 0px 20px 0px;}
.typography tr {background:none; border:none;}
.typography td, th {background:none; padding:10px; border:none; margin:0px; font-size:12px; line-height:18px; color:#313131; border-bottom:1px solid #999; vertical-align:top;}
.typography th {font-weight:bold;}
.typography hr {clear:both; margin:30px auto; border:none; background:none; border-top:2px dotted #868685; width:85%; padding:0px;}
img {border:none; max-width:100%; height:auto; width:auto;}
@media all and (max-width:650px) {
	.typography h1 {font-size:25px; line-height:28px; padding:0px 0px 10px 0px;}
}

/* WYSIWYG EDITOR ALIGNMENT CLASSES 
-------------------------------------------- */
.typography .left {
    text-align: left
}
.typography .center {
    text-align: center
}
.typography .right {
    text-align: right
}

/* IMAGES 
-------------------------------------------- */
.typography img {
    height: auto; /* resets the image height so that it maintains its aspect ratio when width is set */
}
.typography img.left {
    float: left;
    max-width:100%;
    margin: 0 50px 30px 0;
}
.typography img.right {
    float: right;
    max-width:100%; /* Responsive width */
    margin: 0 0 30px 50px;
}
.typography img.leftAlone {
    float: left;
    margin-right: 100%;
    margin-bottom: 30px;
    clear: both;
}
.typography img.center {
    float: none;
    margin-left: auto;
    margin-right: auto;
    display: block;
    margin-bottom:30px;
    clear: both;
}